
html {
	background:#7A340C;
}

body {
	border:10px solid black; 
	width:1000px;
	margin:0 auto; 	
	padding:0.5em;    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	background:#B8714F;

}
h1{
	font-family:Arial;
	
}
p {
	font-family:sans-serif;
}
img {
	width:1000px;
}
@keyframes animat {
   0% {left:0px; top:-2000px;}
  15%  {left:0px; top:-2000px;}
  20%  { left:0px; top:0px;}
  25%  {left:0px; top:-50px;}
  30%  {left:0px; top:0px;}
}

div {
  width: 600px;
  height: 110px;
  position: relative;
  animation-name:animat;
  animation-duration: 4s;
}
 